Page MenuHomePhabricator

Draft translation dissapeared but the article is not available for translation.
Closed, DuplicatePublic

Description

A month (or more) ago I was presenting the Content Translation tool to students of a postgraduate course on translation.
As an example I started a translation of article "Bolgheri Sassicaia" from itwiki to elwiki, under the account "Gerakishow"
One of the students has tried to start the traslation under her own account and got the usual notification that it was already started by another user.
I logged in as user:Gerakishow to delete it but the article does not appear among the "in progress" translations.
Then I tried to "start a new translation" to see what will happen. From my account it is available and loads the translation interface but at the top I get the message: "Failed to load the saved translation!"
So, the system is aware that there is some saved translation from my account, it does not allow other users to start a new one, but it does not display as "in progress" and fails to load the saved content.
I have not tried to actually put new content and then delete the page as it worths to investigate it.
After that please delete it from db in order to allow the student to start the translation.

Event Timeline

geraki created this task.Jan 21 2017, 12:46 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 21 2017, 12:46 PM
geraki triaged this task as Unbreak Now! priority.Feb 13 2017, 9:16 AM
Restricted Application added subscribers: Jay8g, TerraCodes. · View Herald TranscriptFeb 13 2017, 9:16 AM
geraki lowered the priority of this task from Unbreak Now! to Needs Triage.Feb 13 2017, 9:32 AM
Amire80 moved this task from Needs Triage to Bugs on the ContentTranslation board.Jun 28 2017, 9:02 AM